PYROS - Evolution #4173
Evolution # 4090 (Nouveau): *********==xxexxess PYROS SOFTWARE
Evolution # 4093 (Nouveau): ***********=* (\WP) 09.1 — OBSERVATORY CONTROL
Evolution # 4054 (Nouveau): ******* (M) 09.1.20 - ROUTINE - Routine Manager
* (F) Simulate plan, sequence, request
09/13/2016 05:36 pm - Etienne Pallier

Status: Nouveau Start date: 09/13/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 12.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/06/2016 12:03 pm - Jeremy Barneron
- Estimated time set to 12.00

#2 - 10/13/2016 11:48 am - Jeremy Barneron
- Subject changed from (F) Simulate plan, sequence, request to * (F) Simulate plan, sequence, request
